.banner a{padding-bottom:30%;}
.banner .swiper-pagination{display: flex;justify-content: center;gap: 0.6rem;bottom: 1rem !important;}
.banner .swiper-pagination span{background: none;border:1px solid #ffcb2d;width: 10px;height: 10px;cursor: pointer;opacity: 1;margin: 0 !important;}
.banner .swiper-pagination span.swiper-pagination-bullet-active{background:#ffcb2d ;}
.idxOne .name{position: relative;}
.idxOne .name .en{font-size: 2.3rem;color: rgba(0,0,0,0.07);position: absolute;left: -1.5rem;line-height: 1;}
.idxOne .name .cn{line-height: 1;padding-top: 1rem;font-weight: bold;}
.idxOne .left{width: 41.6%;}
.idxOne .left .intel{line-height: 0.93rem;}
.idxOne .left .lookmore{margin-left: 2rem;}
.idxOne .right{width: 51.6%;padding-bottom: 11.6rem;}
.idxOne .right .obCoverIco{width: 1.9rem;}
.idxOne ul{border-right: 1px solid #ddd;margin-top: 3.33rem;}
.idxOne ul li{flex: 1;border-left: 1px solid #ddd;}
.idxOne ul li .shuzi span{font-weight: bold;}
.idxOne ul li .shuzi{color: #ffcb2d;}
.lookmore{display: inline-block;padding-right: 0.6rem;color: #3c5dc5;line-height: 1rem;}
.lookmore::after{border-top: 6px solid transparent;border-bottom: 6px solid transparent;border-left: 8px solid #3c5dc5;right: 0;top: 50%;transform: translateY(-50%);}

.idxTwo{background: url(../images/bg_1.jpg) center top no-repeat;background-size: 100%;}
.idxTitleTab .name{display: inline-flex;align-items: center;}
.idxTitleTab .name h6{margin-right: 1rem;}
.idxTitleTab .tabs a{color: #fff;padding:0 0.5rem;text-align: center;display: inline-block;line-height: 1.1rem;position: relative;}
.idxTitleTab .tabs a::after{position: absolute;content: '';border-top: 10px solid #fff;border-left: 7px solid transparent;border-right: 7px solid transparent;left: 50%;bottom: -10px;transform: translateX(-50%);display: none;}
.idxTwo .wrap .item{border: 1px solid #ddd;box-sizing: border-box;background-color: #fff;width: calc((100% - 3rem) / 4);}
.idxTwo .wrap .swiper-slide{display: flex;gap: 0.66rem;}
.idxTwo .wrap .swiper-slide a::after,.idxThree .item::after{    height: 5px;    width: 0;    background: #ffcb2d;left: 0;bottom: 0;z-index: 2;}
.idxTwo .wrap .swiper-slide .img{padding-bottom: 100%;display: block;margin-bottom: 2rem;}
.idxTwo .wrap .swiper-slide .text{padding: 0.66rem;position: absolute;width: 100%;bottom: 1.5rem;box-sizing: border-box;background: #fff;left: 0;transition: 0.6s;line-height: 0.8rem;}
.idxTwo .wrap .swiper-slide .text h6{margin-bottom: 0.5rem;}
.idxTwo .wrap .swiper-slide .lookintel{padding: 0.8rem 0;background-color: #fff;position: relative;z-index: 2;}
.idxTwo .wrap .swiper-slide .lookintel img{width: 0.5rem;transform: rotate(90deg);margin-left: 0.5rem;}
.idxTwo .wrap .swiper-slide a:hover .text{bottom: 2.6rem;}
.idxTwo .wrap .swiper-slide a:hover::after,.idxThree .item:hover::after{width: 100%;}
.idxTwo .lookmore{filter: brightness(0) invert(1);}
.idxTitleTab .tabs a.active{background: #fff;color: #3c5dc5}
.idxTitleTab .tabs a.active::after{display: block;}

.idxThree{border-top: 1px solid #ddd;border-bottom: 1px solid #ddd;}
.idxThree .wrap{gap: .66rem;}
.idxThree .item {width: calc((100% - 1.98rem) / 4);}
.idxThree .item::after{display: block;}
.idxThree .item .img{padding-bottom: 67%;}
.idxThree .item .TXTovehid{padding: 0.66rem;box-sizing: border-box;border: 1px solid #ddd;}
.idxThree .item:hover .TXTovehid{box-shadow:  0 0 10px rgba(0,0,0,0.2)}

.idxFour .idxTitleTab .tabs a{color: #333;}
.idxFour .idxTitleTab .tabs a::after{border-top: 10px solid #3c5dc5;}
.idxFour .idxTitleTab .tabs a.active{background: #3c5dc5;color: #fff;}
.idxFour .wrap {margin-top: 1rem;}
.idxFour .wrap .swiper-slide{display: flex;gap: 1rem;padding-bottom: 1px;}
.idxFour .wrap .swiper-slide a{width: calc((100% - 2rem) / 3);border: 1px solid #ddd;box-sizing: border-box;}
.idxFour .wrap .swiper-slide a .img {padding-bottom: 67%;}
.idxFour .wrap .swiper-slide a .img .time{position: absolute;background: #3c5dc5;width: 2.2rem;height: 2.2rem;left: 0.66rem;}
.idxFour .wrap .swiper-slide a span.title{margin: 0.8rem 0.66rem 0.3rem;font-weight: bold; line-height: 1rem;}
.idxFour .wrap .swiper-slide a span.more{margin: 0 0.66rem 0.8rem;font-weight: bold;padding-top: 0.5rem;}
.idxFour .wrap .swiper-slide a span.more::after{width: 1rem;height: 2px ;background: #ffcb2d;left: 0;top: 0;}
.idxFour .wrap .swiper-slide a:hover span.title{color: #3c5dc5;}

.idxFive{background-image: url(../images/form-bg.jpg);}
.idxFive .fiveLeft{width:34.2% ;background-color: #ffcb2d;padding: 0.66rem;box-sizing: border-box;}
.idxFive .fiveLeft .step .name{background-color: #fff;border-radius: 3.3rem;gap: .66rem;align-items: center;padding:0.5rem 0.66rem;}
.idxFive .fiveLeft .step .name h5{margin-bottom: 0.2rem;}
.idxFive .fiveLeft .step img{width: 1.66rem;}
.idxFive .fiveLeft .step .name div{width: calc(100% - 2.66rem - 0.66rem);}
.idxFive .fiveLeft .step ul::before{border-left: 1px dashed #fff;left: 1.55rem;height: 100%;top: 0;}
.idxFive .fiveLeft .step ul li{display: flex;align-items: center;margin-top: 1rem;padding-left: 1rem;}
.idxFive .fiveLeft .step ul li:first-child{margin-top: 0;}
.idxFive .fiveLeft .step ul{padding-top: 1rem;}
.idxFive .fiveLeft .step ul li .num{position: relative;z-index: 2; margin-right: 0.7rem; width: 1.1rem;height: 1.1rem;border-radius: 50%;line-height: 1.1rem;color: #3c5dc5;text-align: center;background-color: #fff;font-weight: bold;}
.idxFive .fiveLeft .step ul li .text{color: #fff;}
.idxFive .fiveLeft .step ul li .text i{font-weight: bold;}
.idxFive .fiveRight{background-color: #fff;width: 65.8%;display:flex;padding: 1.66rem;box-sizing: border-box;flex-wrap: wrap;}
.idxFive .fiveRight form{width: 50%;}
.idxFive .fiveRight form input,.idxFive .fiveRight form textarea{border: 1px solid #ddd;line-height: 1.3rem;box-sizing: border-box;padding: 0 0.66rem;margin-bottom: 0.33rem;width: 100%;}
.idxFive .fiveRight form textarea{height: 4rem;}
.idxFive .fiveRight form input[type=submit]{background-color: #ffcb2d;border: none;width: 100%;}
.idxFive .fiveRight form img{width: 40%;height: calc(100% - 0.33rem);position: absolute;right: 0;top: 0;}
.idxFive .fiveRight .textSwiper{width: 45%;margin-left: 5%;height: 11rem;}
.idxFive .fiveRight .textSwiper .answer{margin-top: 0.3rem;}
.idxFive .fiveRight .textSwiper .blue{color: #3c5dc5;}
.idxFive .fiveRight .textSwiper .answer i{color: #ffcb2d;}

@media screen and (max-width:760px){
.idxOne .right,.idxOne .left,.idxTitleTab .name h6,.idxTitleTab .name,.idxTitleTab .name .tabs,.idxFive .fiveLeft,.idxFive .fiveRight,.idxFive .fiveRight form,.idxFive .fiveRight .textSwiper{width: 100%;}
.idxOne .left{margin-bottom: 1rem;}
.banner a{padding-bottom: 58%;}
.fz45{font-size: 1rem;}
.idxOne ul{margin-top: 1rem;}
.idxTitleTab .name h6{margin-right: 0;}
.idxTitleTab .name,.idxTwo .wrap .swiper-slide,.idxFour .wrap .swiper-slide,.idxFive .fiveRight{flex-wrap: wrap;}
.idxTitleTab .name .tabs{margin-top: 0.5rem;display: flex;}
.idxTwo{background-size: cover;}
.idxTitleTab .tabs a{width: auto;flex: 1;}
.lookmore{display: none;}
.idxTwo .wrap .item,.idxFour .wrap .swiper-slide a{width: calc((100% - 1rem) / 2);}
.idxThree .item{flex: inherit;width: 100%;}
.idxFive .fiveRight{padding: 0.8rem;}
.idxFive .fiveRight .textSwiper{margin-left: 0;}

}